@charset "utf-8";
@import url("http://www.cntv.cn/library/style/special/w960/style.css");

.bg_top_h_tile,
.bg_top_owner{background-position:50% 0;}
#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}

.md_nohd .md_hd{display:none;}

/*
body{background:url(img/bg_body.jpg) repeat;}

.bg_center_v_tile{background-image:url(img/bg_center_v_tile.jpg);}

.bg_bottom_h_tile{background-image:url(img/bg_bottom_h_tile.jpg);}
.bg_bottom_owner{background-image:url(img/bg_bottom_owner.jpg);}

#page_bottom .footer{background:transparent none;}
*/
body{ background:#A90303;}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}

#nav_box {padding-left: 340px;width: 620px;background: none;color: #FFDE85;font-weight: bold; height: 54px; font-family:"微软雅黑"; font-size:17px; position:relative}
#nav_box, #nav_box .nav {line-height: 53px;}
#nav_box #nav a {color: #FFDE85; padding-left:17px; padding-right:16px; display:inline-block}
#nav_box #nav a.cur { padding-left:17px; padding-right:16px;}
#nav_box .logo_link{ position:absolute; height:54px; width:313px; left:0px; top:0px;}
#nav_box .logo_link a{height:54px; padding-left:20px; display:block; color:#c00b0b}

.md .md_hd, .md .md_hd .mh_title {background: url("img/bg_md_hd2.jpg") no-repeat right 0 transparent; color: #C00B0B; height:58px;}
.md .md_hd{ padding-left:0px;}
.md .md_hd a{color: #C00B0B;}
.md .md_hd .mh_title { height: 58px; line-height: 42px;background-position: 0 0; padding-left: 50px; margin-top:0px;}
.md .md_hd .mh_option { margin-top:13px;}
.md .md_hd .mh_option .more_btn{background-image: none;}
.md .md_hd .mh_option .more_btn:hover{ border-bottom:none}
.md .md_bd{ border-bottom:1px solid #e0d8d8;border-left:1px solid #e0d8d8;border-right:1px solid #e0d8d8; padding:3px 9px 16px;}

.md_style_02 { background:#fff}